<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      Parcial 01
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">

<ion-card *ngFor = "let dt of data">
    <ion-item lines="inset" routerLink="/details/{{dt.id}}">
      <ion-label>
        {{dt.name}} 
      </ion-label>
    </ion-item>

</ion-card>
</ion-content>
